t=outlookbar.addtitle('插件管理','插件管理',1)
outlookbar.additem('插件管理',t,'index.php?con='+adminpath+'&act=plugins')

t=outlookbar.addtitle('优惠券','插件管理',1)
outlookbar.additem('优惠券管理',t,'index.php?pluginid=coupon&con=admin&act=coupon')
outlookbar.additem('优惠券分类',t,'index.php?pluginid=coupon&con=admin&act=couponcate')
outlookbar.additem('优惠券采集',t,'index.php?pluginid=coupon&con=admin&act=couponattach')